RubyGems Navigation menu

epp-client-base 0.13.1

An extensible EPP client library.

Gemfile
          gem 'epp-client-base', '~> 0.13.1'
  
  
  
  
  
  
  

install
          gem install epp-client-base
  
  
  
  
  
  
  

Authors:

  • Mathieu Arnold

Owners:

Total downloads 3,678

For this version 709

Required Ruby Version: None

Links:

Versions:

  1. 0.13.1 - July 31, 2013 (121 KB)
  2. 0.13.0 - July 31, 2013 (121 KB)
  3. 0.12.0 - July 2, 2013 (121 KB)
  4. 0.11.1 - February 7, 2013 (121 KB)
  5. 0.11.0 - May 14, 2010 (121 KB)

Development Dependencies: